/* Document css */
/* Custom style for Qhorizontal Scroller */
#gallery_wrap #photos{
	padding-bottom: 0;
}
img.nav-next{
	margin-right: -14px;
}
img.nav-prev{
	margin-left: -14px;
}
/* Custom style for Newletter module */
.modns{
	color: #FFF;
}
.modns table tr td{
	background: none;
}
.modns .modnsinputbox{
	background: #242727;
	width: 235px;
	overflow: hidden;
	border: none;
	padding: 5px 0;
	color: #FFF;
}
.modns .modnsbutton{
	background: #4a4f4f;
	float: right;
	color: #ff7200;
	width: 149px;
	height: 34px;
	border: none;
}